curl --location --request POST 'https://apicfa.convirza.com/v2/callflow' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '[
{
"call_flow_id": 0,
"call_flow_name": "string",
"call_flow_created": "2019-08-24T14:15:22.123Z",
"call_flow_status": "active",
"repeat_interval": 72,
"call_value": 0,
"channel_id": 7,
"dnis": "string",
"message_enabled": false,
"message": "string",
"default_ringto": "stringstri",
"group_id": 0,
"email_to_notify": "string",
"play_disclaimer": "before",
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z",
"voicemail_greeting": "string",
"voicemail_enabled": false,
"voicemail_rings": 1,
"routable_id": 0,
"routable_type": "IvrRoute2",
"webhook_enabled": false,
"record_until": "2019-08-24T14:15:22.123Z",
"whisper_enabled": false,
"whisper_message": "string",
"ring_delay": 0,
"postcall_ivr_enabled": false,
"postcall_ivr_id": 0,
"spam_threshold": 0,
"spam_filter_enabled": false,
"referral_number": "string",
"referral_end_date": "2019-08-24T14:15:22.123Z",
"record_call_enabled": true,
"isSimultaneous": false,
"overflowNumbers": [
{
"overflowNumber": 1000000000,
"rings": 1
}
],
"campaign_id": 1,
"number": {
"phone_number_id": 0,
"phone_number": 0
},
"number_pool": {
"pool_id": 0,
"pool_name": "string",
"keep_alive_minutes": 60,
"number_quantity": 0,
"npa": 0,
"nxx": 0
},
"ivrs": [
{
"Key": 0,
"name": "string",
"message_enabled": false,
"message": "string",
"route_type": "Simple",
"record_enabled": false,
"play_disclaimer": "never",
"target_did": "stringstri",
"schedule": {}
}
],
"schedule": {
"route": {
"default_ringto": 0,
"timezone": "Atlantic",
"voicemail": true
},
"options": [
{
"days": "string",
"from_time": "string",
"to_time": "string",
"ringto": 0,
"voicemail": true
}
]
}
}
]'